services:
  _defaults:
    autoconfigure: true

  MadeYourDay\RockSolidCustomElements\Migration\BasicEntitiesMigration:
    arguments:
      - '@database_connection'

  MadeYourDay\RockSolidCustomElements\EventListener\AddAssetsListener:
    arguments:
      - '@contao.routing.scope_matcher'
    tags:
      - kernel.event_listener
